
@import url(//fonts.googleapis.com/css?family=Libre+Baskerville|Asap);


/*LCNS Colors
9EE5FF lt blue // 
DC0023 red //  
0E325D navy // 
3C6AA6 blue // 
E7E7E7 lt gray
*/

body {
	background: url(../images/bg-right.png)   top right no-repeat, url(../images/bg-left.png) top left no-repeat;
	margin: 0;
	padding: 0;
	font-family: "Asap", san-serif;
	font-weight: 400;
	font-size: 14px;
	font-size: .875rem; /* 16px x .875 = 14px */
	line-height: 26px;
	line-height: 1.625rem;
	border-top: none;
	margin-top: 20px;
	color: #666;
	}

.container {
	background-color: #fff;
	margin: 30px auto 30px;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	padding: 20px 0 0 0;
	}

h1, h2, h3, h4, h5, h6, .subheader {
	font-family: "Libre Baskerville", serif;
	margin-top: 1em;
	margin-bottom: 16px; margin-bottom: 1rem;
	}

h1 {
	text-align: right;
	margin: 25px 0 0;
	font-size: 27px;
    font-size: 1.6875rem;
	}

h1 a,
h1 a:visited {
	margin: 25px 0 0;
	color: #3C6AA6;
	text-decoration: none;
	}

h1 a:hover {
	color: #DC0023;
	}

.wrapper {
	overflow: hidden;
	}

h2, h3, h4, h5, h6 {
	color: #C81713;
	}

h2 {
	font-size: 24px;
	font-size: 1.5rem;
	}

h2, h3, h4, h5, h6 {
	color: #DC0023;
	}
	
h3 {
	font-size: 20px;
	font-size: 1.25rem;
	}

h4 {
	font-size: 18px;
	font-size: 1.125rem;
}

h5 {
	font-size: 16px;
	font-size: 1rem;
}

a, a:hover, #main a, #main a:hover {
	color: #3C6AA6;
	text-decoration: none;
	}

ul ul, ol ol, ul ol, ol ul {
	margin: 10px 0px 10px 20px;
	}

li {
	margin-left: 0;
	}

figcaption {
    color: #777;
    font-size: 12px;
    font-style: italic;
    background-color: #EEE;
    margin-top: -6px;
    padding: 4px;
}

strong {
	font-weight: 500;
	color: #333;
}

/* Table */

th {
	padding: 10px;
	text-align: left;
	font-weight: bold;
}


table {
	width: 100%;
	background-color: #E7E7E7;
	margin-bottom: 25px;
	}

thead, th {
	background: #0E325D;
	color: #fff;
	}

td {
	padding: 10px;
	}

tr:nth-child(even) {
	background: #FFF;
	}

blockquote {
	padding-left: 2em;
}

pre {
	font-family: monospace;
	font-size: 14px; font-size: 1.142857143rem;
}


/* DOCUMENT LINK STYLES */

/* Applying PDF Icon to before PDF Links */
a[href$=".pdf"]:after {
   font-family: 'FontAwesome';
   font-weight: 400;
   content: '\f1c1';
   padding: 0 3px;
   }

/* Applying Powerpoint Icon to Powerpoint Links */
a[href$=".ppt"]:after, a[href$=".pptx"]:after {
   font-family: 'FontAwesome';
   font-weight: 400;
   content: '\f1c4';
   padding: 0 3px;
   }

/* Applying Doc Icon to Document Links */
a[href$=".doc"]:after, a[href$=".docx"]:after {
   font-family: 'FontAwesome';
   font-weight: 400;
   content: '\f1c2';
   padding: 0 3px;
   }

/* Applying Spreadsheet Icon to Spreadsheet Links */
a[href$=".xls"]:after, a[href$=".xlsx"]:after {
   font-family: 'FontAwesome';
   font-weight: 400;
   content: '\f1c3';
   padding: 0 3px;
   }

.italic {
	font-style:italic;
	}

/*searchbox*/
	
#search {
	background-color: #E7E7E7;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	margin: 15px 0 10px;
	padding: 5px 0;
	}
	
.searchbox {
	float: right;
	margin-right: 10px;
	}


.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    -webkit-appearance: none;
    border: none;
    height: 27px;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    text-shadow: none;
    font-weight: normal;
    background: #FFF;
    color: #3C6AA6;
	}

#search input[type="text"]  {
    border: none;
}

#gsa_search input[type="submit"] {
	-webkit-appearance: none;
    border: 2px outset #3C6AA6 !important;
    height: 32px;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    text-shadow: none;
    font-weight: normal;
    background: #FFF;
    color: #3C6AA6;
	margin-top: -2px;
}

#gsa_search h2 {
	display:none;
}

/*navigation*/

#navBtn {
	display: none;
	}

#nav {
	background-color: #3C6AA6;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	margin-top: 10px;
	}
	
nav {
	margin: 20px 20px 0px 20px;
	}

nav ul {
	margin: 0;
	}

nav ul li {
	margin-bottom: 25px;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #2A4A82;
	list-style-type: none;
	}

nav ul li a, nav ul li a:visited {
	font-size: 14px; font-size: 0.875rem;
	color: #fff;
	text-decoration: none;
	}

nav ul li a:hover {
	color: #fff;
	text-decoration: underline;
	}
	
nav ul li ul {
	margin: 15px 0 0;
	}
	
nav ul li ul li {
	padding:0 0 0 15px;
	margin: 0 0 15px 0;
	border: none;
	}

/*main content*/

#main .content ul {
	list-style: disc outside;
	margin-left: 20px;
	}



#main img {
	max-width: 100%;
	}

#main img[style="float:left"],
#main figure[style="float:left"] {
	margin: 0 1em 1em 0;
	}

#main img[style="float:right"],
#main figure[style="float:right"] {
	margin: 1em 0 1em 1em;
	}

#headerImg {
	margin-top: 10px;
	display: block;
	}

p.headerCaption {
	padding: 5px;
	background: #eee;
	}

/*slideshow*/
	
.flexslider {
	background: none;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 10px 0 10px 0;
	max-width: 640px;
	max-height: 260px;
	}

	.slides img {
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}

/* Hide flex control navigation/paging */

.flex-control-nav.flex-control-paging {
	display: none;
	}

.flex-direction-nav {
	display: none;
	}

p.flex-caption {
	margin-bottom: 0;
	padding: 5px;
	background: #eee;
	}

.flexslider li {
	list-style: none;
}

/*breadcrumbs*/

ul.breadcrumbs {
    margin: 0 0 30px 0;
    list-style-type: none;
    padding: 5px 0;
    margin: 15px 0;
	}

ul.breadcrumbs li {
    display: inline;
	}

.breadcrumbs li + li:before {
    content: '/';
    margin: 0 5px;
	}

.breadcrumbs a {
	color: #0676B1;
	text-decoration: none;
	}

.breadcrumbs a:hover {
	text-decoration: underline;
	}

/*featured news events*/

.featured {
	background-color: #efefef;
	border-top: 1px solid #ddd;
	margin: 40px 0;
	padding: 20px;
	}
	
.featured h4 {
	margin-bottom: 10px;
	}

.featured h5 a {
	color: #0676B1;
	text-decoration: none;
	}

.featured h5 a:hover {
	text-decoration: underline;
	}
	
/*twitter news*/

#tweets a {
	color: #0676B1;
	text-decoration: none;
	}
	
#tweets a:hover {
	text-decoration: underline;
	}	

#main ul#tweets {
	margin: 0;
	}

ul#tweets li {
	list-style-type: none;
	margin-bottom: 20px; margin-bottom: 1.5rem;
	padding-bottom: 20px; padding-bottom: 1.5rem;
	border-bottom: 1px solid #ddd;
	}
	
p.status {
	margin-bottom: 0px;
	word-wrap: break-word;
	}

p.status-info {
	margin-bottom: 0px;
	word-wrap: break-word;
	}

p.status-info a {
	color: #3C6AA6 !important;
	}

/*events*/

.eventItem {
	margin-bottom: 20px; margin-bottom: 1.5rem;
	padding-bottom: 20px; padding-bottom: 1.5rem;
	border-bottom: 1px solid #ddd;
	}

.eventItem h5 {
	color: #0E325D;
	}

.eventItem h6 {
	color: #333;
	}

.eventItem p:last-child {
	margin-bottom: 0;
	}


/*search*/
form#form1 p {
	display: inline;
	}
	
#query {
	margin: 0 10px 30px 10px;
	}

.title_url {
	padding: 0 0 5px 0;
	font-weight: bold;
	}

.title_url a, .url_bottom a {
	color: #0676B1;
	text-decoration: none;
	}
	
.title_url a:hover, .url_bottom a:hover {
	text-decoration: underline;
	}

.url_bottom {
	margin-bottom: 30px;
	word-wrap: break-word;
	}
	
.pagination_link a {
	color: #C81713;
	text-decoration: none;
	}

.pagination_link a:hover {
	text-decoration: underline;
	}

/* gallery */
.gridalicious .caption p {
	font-size: 12px; font-size: .75rem;
	line-height: 18px; line-height: 1.125rem;
	padding-top: 3px;
	margin: 0 5px;
}

.gridalicious .item {
	background: #E7E7E7;
	padding: 3px;
	border: 1px solid #ddd;
	-webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}


/*Back to Top*/

.top_page {
	text-align: right;
	margin: 10px;
    font-size: smaller;
    font-style: italic;
}


.top_page a {
	color: #0676B1;
	text-decoration: none;
	}

.top_page a:hover {
	text-decoration: underline;
	}


/*footer*/

footer {
	background-color: #0E325D;
	border-top: solid 5px #0676b1;
	margin: 0;
	color: #FFF;
	}
	
footer .container {	
	margin: 0 auto;
	background-color: transparent;
	padding: 20px 0;
	}

p.copyright, p.copyright a, p.copyright a:visited {
	text-align: center;
	color: #fff;
	margin: 0;
	padding-bottom: 20px;
	text-decoration: none;
	}

p.copyright a:hover {
	text-decoration: underline;
	}

/*social footer */
	
#social, #contact {
	background-color: #3C6AA6;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0px 5px 5px;
	margin: 0;
	}

#contact {
	margin-left: 20px;
	padding-bottom: 10px;
	}

/*contact footer */

#contact h3 {
	background-color: #0E325D;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 5px 5px 0;
	display: block;
	width: 18%;
	margin: 10px 0 20px;
	padding: 0 10px 0 10px;
	line-height: 34px; line-height: 2.125rem;
	}

#contact p {
	margin: 0;
	color: #fff;
	}
	
#contact a {
	color: #9EE5FF;
	text-decoration: none;
	}
	
#contact a:hover {
	text-decoration: underline;
	}
	
#contact img {
	max-width: 100%;
	margin: 0px 20px 10px 0;
	}
	
#contact a:hover img {
	opacity: 0.5;
	}

.profile {
    margin: 5px auto 70px;
}

#main .profile img {
	float: left;
	margin-right: 20px;
	}

.profile .name {
	color: #333;
	}

/* Misc Additional Styles */

iframe {
	max-width: 640px;
	}

ol {
	margin-left: 25px;
	}

img.left {
	float: left;
	}

img.right {
	float: right;
	}



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {

	#contact h3 {
		-webkit-border-radius: 0 0 5px 5px;
		border-radius: 0 5px 5px 0;
		display: block;
		width: 25%;
		margin: 10px 0 20px;
		padding: 0 10px 0 10px;
		}
		
	#social ul li {
		margin: 0 0 11px 20px;
		}

	#contact .five.columns {
		padding-bottom: 10px;
		}
		
	}
	

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
	
	.container {
		background-color: #fff;
		margin: 30px auto 0;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		padding: 10px;
		}
		
	#logo img {
		margin: 10px 0 0;
		}

	iframe {
		max-width: 100%;
		}

	h1 {
		font-size: 32px; font-size: 2rem;
		line-height: 32px; line-height: 2rem;
		text-align: left;
		color: #0676B1;
		margin: 20px 0;
		}
	
	footer .container {	
		margin: 0 auto;
		padding: 20px 10px;
		}

	footer #contact p {
		margin-left: 10px;
	}

	#contact img {
		max-width: 100%;
		margin: 0px 20px 10px 0;
		}
		
	#social ul li {
		display: inline;
		}
		
	#social ul li a {
		text-decoration: none;
		}
		
	#contact h3 {
		-webkit-border-radius: 0 0 5px 5px;
		border-radius: 0 5px 5px 0;
		display: block;
		width: 40%;
		margin: 10px 0 20px;
		padding: 0 10px 0 10px;
		}

	#contact .five.columns:last-child {
		padding: 10px;
		}
	
	#social {
		background-color: #0676B1;
		-webkit-border-radius: 0 0 5px 5px;
		border-radius: 0 0px 5px 5px;
		margin-bottom: 40px;
		}

	#contact {
		-webkit-border-radius: 0 0 5px 5px;
		border-radius: 0 0px 5px 5px;
		margin: 0;
		}

	form#form1 p {
		display: block;
	}
	
	input#query {
		margin: 0px;
	}
	
	#navBtn {
		display: block;
	}
	
	.icon-reorder {
		margin-bottom: 5px;
		color: #fff;
		background: #3C6AA6;
		display: inline;
		padding: 5px 8px;
		margin-top: 13px;
		border-radius: 5px 5px 0 0;	
	}
	
	ul#menu.js {
		padding: 20px;
		border-radius: 0 0 5px 5px;
		background: #3C6AA6;
		display: none;
	}
	
	ul#menu.js li:last-child{
		margin-bottom: 0;
	}
	
	nav {
		margin: 0;
	}
	
	#nav {
		background: none;
	}

	.profile img {
		margin-bottom: 20px
	}

	}
	
	
/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.container {
		background-color: #fff;
		margin: 30px auto 0;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		padding: 10px;
		}	
		
	#logo img {
		margin: 10px 0 0;
		}
		
	h1 {
		font-size: 32px; font-size: 2rem;
		text-align: left;
		color: #0676B1;
		}
		
	footer .container {	
		margin: 0 auto;
		padding: 20px 10px;
		}
		
	#social h3 {
		background-color: #3C6AA6;
		-webkit-border-radius: 0 0 5px 5px;
		border-radius: 0 5px 5px 0;
		display: block;
		width: 30%;
		margin: 10px 0 20px;
		padding: 0 10px 0 10px;
		}
	
	#contact h3 {
		-webkit-border-radius: 0 0 5px 5px;
		border-radius: 0 5px 5px 0;
		display: block;
		width: 30%;
		margin: 10px 0 20px;
		padding: 0 10px 0 10px;
		}
	
	#social, #contact {
		-webkit-border-radius: 0 0 5px 5px;
		border-radius: 0 0px 5px 5px;
		margin-bottom: 40px;
		}
		
	#contact img {
		max-width: 100%;
		margin: 0px 20px 10px 0;
		}
		
	#social ul li {
		display: inline;
		}
		
	}
	